html {
  font-size: 16px;

}

.jkqb_page {
  position: relative;
  width: 120rem;
  height: 182.375rem;
  overflow: hidden;
  margin: 0 auto;

}

.jkqb_box_11 {
  position: relative;
  width: 120rem;
  height: 68.188rem;
}

.jkqb_group_5 {
  width: 94.875rem;
  height: 5.25rem;
  margin: 1.875rem 0 0 16.563rem;
}

.jkqb_text-wrapper_1 {
  height: 5rem;
  background: url(./icpimg/ydb-logo.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 0.25rem;
  width: 5rem;
}

.jkqb_text_1 {
  width: 3.125rem;
  height: 4.125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.437rem;
  letter-spacing: 0.9375px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 2.063rem;
  margin: 0.313rem 0 0 0.938rem;
}

.jkqb_text_2 {
  width: 15rem;
  height: 5.25rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.75rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.25rem;
  margin-left: 1.688rem;
}

.jkqb_section_1 {
  width: 7.5rem;
  height: 3.375rem;
  margin: 1.375rem 0 0 30.625rem;

}
.jkqb_section_1 a{
  color: rgba(0, 0, 0, 1);
}

.jkqb_text_3 {
  width: 7.5rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
}

.jkqb_image_1 {
  width: 5rem;
  height: 0.063rem;
  margin: 0.688rem 0 0 1.375rem;
}

.jkqb_text_4 {
  width: 7.5rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
  margin: 1.313rem 0 0 3.875rem;
}
.jkqb_text_4 a{
  color: rgba(0, 0, 0, 1);
}
.jkqb_text_5 {
  width: 7.5rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
  margin: 1.375rem 0 0 4.813rem;
}
.jkqb_text_5 a{
  color: rgba(0, 0, 0, 1);
}
.jkqb_text_6 {
  width: 7.5rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
  margin: 1.375rem 0 0 3.875rem;
}
.jkqb_text_6 a{
  color: rgba(0, 0, 0, 1);
}
.jkqb_group_6 {
  width: 110.813rem;
  height: 29.313rem;
  margin: 3.25rem 0 28.5rem 8rem;
}

.jkqb_box_12 {
  width: 60.5rem;
  height: 26.563rem;
  margin-top: 2.75rem;
}

.jkqb_text-wrapper_7 {
  width: 29.438rem;
  height: 5.25rem;
  margin-left: 20.75rem;
}

.jkqb_text_7 {
  height: 5.25rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.75rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.25rem;
}

.jkqb_text_8 {
  height: 5.25rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.75rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.25rem;
}

.jkqb_text-wrapper_8 {
  width: 33.75rem;
  height: 2.625rem;
  margin-left: 20.75rem;
}

.jkqb_text_9 {
  width: 11.25rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
}

.jkqb_text_10 {
  width: 11.25rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
}

.jkqb_text-group_7 {
  width: 60.5rem;
  height: 14.688rem;
  margin-top: 4rem;
}

.jkqb_text_11 {
  width: 15rem;
  height: 5.25rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.75rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.25rem;
  margin-left: 0.25rem;
}

.jkqb_paragraph_1 {
  width: 60.5rem;
  height: 7.875rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.875rem;
  letter-spacing: 1.2000000476837158px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 2.625rem;
  margin-top: 1.563rem;
}

.jkqb_image_2 {
  width: 47.313rem;
  height: 25.375rem;
}

.jkqb_image_3 {
  position: absolute;
  left: -14.5rem;
  top: 47.438rem;
  width: 135.688rem;
  height: 20.875rem;
}

.jkqb_box_4 {
  background-color: rgba(254, 205, 35, 1);
  width: 120rem;
  height: 86.125rem;
  margin-top: -0.062rem;
}

.jkqb_group_7 {
  width: 62.5rem;
  height: 7.625rem;
  margin: 8.625rem 0 0 28.75rem;
}

.jkqb_image_4 {
  width: 4.938rem;
  height: 3.125rem;
  margin-top: 2.438rem;
}

.jkqb_group_2 {
  height: 7.438rem;
  background: url(https://lanhu-oss.lanhuapp.com/SketchPng98356e4d9b0746b8a52228848d5a92954b9545983080a8f0562bf611d26778a0)
    100% no-repeat;
  background-size: 100% 100%;
  width: 43.5rem;
  margin: 0.188rem 0 0 3rem;
}

.jkqb_text-wrapper_4 {
  background-color: rgba(101, 62, 34, 1);
  width: 37.375rem;
  height: 4.938rem;
  margin: 0.563rem 0 0 3.063rem;
}

.jkqb_text_12 {
  width: 21.75rem;
  height: 5.063rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.562rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.063rem;
  margin: -0.25rem 0 0 0.313rem;
}

.jkqb_text_13 {
  width: 14.5rem;
  height: 5.063rem;
  overflow-wrap: break-word;
  color: rgba(254, 205, 35, 1);
  font-size: 3.562rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.063rem;
  margin: -0.25rem 0.5rem 0 0.313rem;
}

.jkqb_image_5 {
  width: 8.063rem;
  height: 7.125rem;
  margin-left: 3rem;
}

.jkqb_image_6 {
  width: 62.5rem;
  height: 21.75rem;
  margin: 3.5rem 0 0 28.75rem;
}

.jkqb_group_8 {
  width: 62.5rem;
  height: 7.625rem;
  margin: 8.375rem 0 0 29.313rem;
}

.jkqb_image_7 {
  width: 4.938rem;
  height: 3.125rem;
  margin-top: 2.438rem;
}

.jkqb_box_7 {
  height: 7.438rem;
  background: url(https://lanhu-oss.lanhuapp.com/SketchPng98356e4d9b0746b8a52228848d5a92954b9545983080a8f0562bf611d26778a0)
    100% no-repeat;
  background-size: 100% 100%;
  width: 43.5rem;
  margin: 0.188rem 0 0 3rem;
}

.jkqb_text-wrapper_5 {
  background-color: rgba(101, 62, 34, 1);
  width: 37.375rem;
  height: 4.938rem;
  margin: 0.563rem 0 0 3.063rem;
}

.jkqb_text_14 {
  width: 21.75rem;
  height: 5.063rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.562rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.063rem;
  margin: -0.25rem 0 0 0.313rem;
}

.jkqb_text_15 {
  width: 14.5rem;
  height: 5.063rem;
  overflow-wrap: break-word;
  color: rgba(254, 205, 35, 1);
  font-size: 3.562rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.063rem;
  margin: -0.25rem 0.5rem 0 0.313rem;
}

.jkqb_image_8 {
  width: 8.063rem;
  height: 7.125rem;
  margin-left: 3rem;
}

.jkqb_group_9 {
  width: 46.125rem;
  height: 3.875rem;
  margin: 5.188rem 0 0 37.25rem;
}

.jkqb_image-text_2 {
  width: 18.688rem;
  height: 3.813rem;
  margin-top: 0.063rem;
}

.jkqb_image_9 {
  width: 4.188rem;
  height: 3.688rem;
  margin-top: 0.125rem;
}

.text-group_8 {
  width: 13.5rem;
  height: 3.688rem;
}

.jkqb_text_16 {
  width: 4.5rem;
  height: 2.063rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.5rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.063rem;
  margin-left: 0.063rem;
}

.jkqb_text_17 {
  width: 13.5rem;
  height: 1.375rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.375rem;
  margin-top: 0.25rem;
}

.jkqb_image_10 {
  width: 4.25rem;
  height: 3.75rem;
  margin: 0.125rem 0 0 6.5rem;
}

.jkqb_text-group_9 {
  width: 15.125rem;
  height: 3.875rem;
  margin-left: 1.563rem;
}

.jkqb_text_18 {
  width: 4.5rem;
  height: 2.063rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.5rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.063rem;
}

.jkqb_text_19 {
  width: 15.125rem;
  height: 1.375rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.375rem;
  margin-top: 0.438rem;
}

.jkqb_group_10 {
  width: 42.75rem;
  height: 5.625rem;
  margin: 8rem 0 5.938rem 37.188rem;
}

.jkqb_image_11 {
  width: 4.188rem;
  height: 3.688rem;
  margin-top: 0.5rem;
}

.jkqb_text-group_10 {
  width: 13.563rem;
  height: 5.625rem;
  margin-left: 1.563rem;
}

.jkqb_text_20 {
  width: 4.5rem;
  height: 2.063rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.5rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.063rem;
}

.jkqb_paragraph_2 {
  width: 13.563rem;
  height: 2.75rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.375rem;
  margin-top: 0.813rem;
}

.jkqb_image_12 {
  width: 4.25rem;
  height: 3.75rem;
  margin: 1.688rem 0 0 5.625rem;
}

.jkqb_text-group_11 {
  width: 12rem;
  height: 3.875rem;
  margin: 1.438rem 0 0 1.563rem;
}

.jkqb_text_21 {
  width: 4.5rem;
  height: 2.063rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.5rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.063rem;
}

.jkqb_text_22 {
  width: 12rem;
  height: 1.375rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.375rem;
  margin-top: 0.438rem;
}

.jkqb_box_10 {
  background-color: rgba(51, 51, 51, 1);
  width: 120rem;
  height: 28.125rem;
}

.jkqb_box_13 {
  width: 63.75rem;
  height: 5.25rem;
  margin: 1.875rem 0 0 30.438rem;
}

.jkqb_text-wrapper_6 {
  height: 5rem;
  background: url(./icpimg/ydb-logo.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 0.25rem;
  width: 5rem;
}

.jkqb_text_23 {
  width: 3.125rem;
  height: 4.125rem;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.437rem;
  letter-spacing: 0.9375px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 2.063rem;
  margin: 0.313rem 0 0 0.938rem;
}

.jkqb_text_24 {
  width: 15rem;
  height: 5.25rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.75rem;
  font-family: STYuanti-SC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 5.25rem;
  margin-left: 1.563rem;
}

.jkqb_text_25 {
  width: 28.125rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(213, 216, 224, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
  margin: 1.438rem 0 0 14.063rem;
}

.jkqb_image_13 {
  width: 63rem;
  height: 0.063rem;
  margin: 2.125rem 0 0 30.438rem;
}

.jkqb_box_14 {
  width: 47.813rem;
  height: 5.563rem;
  margin: 1.375rem 0 0 30.438rem;
}

.jkqb_text-group_12 {
  width: 14.375rem;
  height: 5.563rem;
}

.jkqb_text_26 {
  width: 7.5rem;
  height: 2.625rem;
  overflow-wrap: break-word;
  color: rgba(213, 216, 224, 1);
  font-size: 1.875rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 2.625rem;
}

.jkqb_text_27 {
  height: 1.75rem;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 1.25rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.75rem;
  margin-top: 1.188rem;
}

.jkqb_text_28 {
  height: 1.75rem;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 1.25rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.75rem;
  margin-top: 3.813rem;
}

.jkqb_image_14 {
  width: 63rem;
  height: 0.063rem;
  margin: 2.125rem 0 0 30.438rem;
}

.jkqb_text_29 {
  height: 1.75rem;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 1.25rem;
  font-family: STYuanti-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.75rem;
  margin: 1.375rem 0 6.563rem 30.438rem;
}


body * {
  box-sizing: border-box;
  flex-shrink: 0;
}
body {
  font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
}
input {
  background-color: transparent;
  border: 0;
}
button {
  margin: 0;
  padding: 0;
  border: 1px solid transparent;
  outline: none;
  background-color: transparent;
}

button:active {
  opacity: 0.6;
}
.jkqb_flex-col {
  display: flex;
  flex-direction: column;
}
.jkqb_flex-row {
  display: flex;
  flex-direction: row;
}
.jkqb_justify-start {
  display: flex;
  justify-content: flex-start;
}
.jkqb_justify-center {
  display: flex;
  justify-content: center;
}

.jkqb_justify-end {
  display: flex;
  justify-content: flex-end;
}
.jkqb_justify-evenly {
  display: flex;
  justify-content: space-evenly;
}
.jkqb_justify-around {
  display: flex;
  justify-content: space-around;
}
.jkqb_justify-between {
  display: flex;
  justify-content: space-between;
}
.jkqb_align-start {
  display: flex;
  align-items: flex-start;
}
.jkqb_align-center {
  display: flex;
  align-items: center;
}
.jkqb_align-end {
  display: flex;
  align-items: flex-end;
}
